UbuntuUpdates.org

Package "postgresql-pllua"

Name: postgresql-pllua

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Lua procedural language for PostgreSQL 9.1

Latest version: 1:0.3.2-4
Release: precise (12.04)
Level: base
Repository: universe

Links



Other versions of "postgresql-pllua" in Precise

Repository Area Version
PPA: Postgresql 1:1.0-1.pgdg10.4+1
PPA: Postgresql 1:1.0-3.pgdg12.4+1
PPA: Postgresql 1:1.1.0-2.pgdg14.04+1
PPA: Postgresql 1:2.0.7-1.pgdg20.04+2
PPA: Postgresql 1:2.0.7-1.pgdg16.04+2
PPA: Postgresql 1:2.0.7-1.pgdg18.04+2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2011-12-18 14:49:55 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates